Q&A

Windows98SEのアップデートのFDをインストールしようとすると、「この
アップデートは使用しようとしているバージョンのWindows用ではありませ
ん。OKをクリックしてください」と表示されるのですが?

<対処>

使用しているOSがWindows98SEではなく、Windows98だと思われます。
この製品はWindows98SEより対応になりますので、Windows98ではご利用
できません。

OSをWindows98SEにアップグレードしてご利用ください。
なお、ご利用の本体がWindows98SEに対応している必要があります。
本体の対応については、本体メーカー様にてご確認ください。


Q&A番号 6795
このQ&Aの対象製品 HDA-i20G/1394

検索結果一覧に戻る

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】